RubyGems Navigation menu

cfhighlander 0.12.8

DSL on top of cfndsl. Manage libraries of cloudformation components

Versions:

  1. 0.12.8 - May 17, 2022 (47.5 KB)
  2. 0.12.7 - March 31, 2022 (47.5 KB)
  3. 0.12.6 - August 17, 2021 (47.5 KB)
  4. 0.12.5.alpha.1620862522 - May 12, 2021 (47 KB)
  5. 0.12.4 - March 26, 2021 (47 KB)
Show all versions (131 total)

Runtime Dependencies (10):

aws-sdk-core ~> 3, < 4
aws-sdk-ec2 ~> 1, < 2
aws-sdk-s3 ~> 1, < 2
cfndsl ~> 1.3, < 2
duplicate ~> 1.1
git ~> 1.4, < 2
highline >= 1.7.10, < 1.8
rubyzip >= 2.0.0, < 3
thor ~> 0.20, < 1

Development Dependencies (1):

rspec ~> 3.7

Owners:

Pushed by:

Authors:

  • Nikola Tosic, Aaron Walker, Angus Vine

SHA 256 checksum:

f5414c5f0edaa1001ca34aee38831078ddbe2ac2f5e4107138cac08f258f19e7

Total downloads 185,153

For this version 942

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

Links: